# Configurations
set(ARCC_MULTI_CONFIG "FALSE")
set(ARCC_VERBOSITY "")
# Settings file
set(ARCC_SETTINGS_FILE "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/RCCresSettings.txt")
# Directories
set(ARCC_BUILD_DIR "C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen")
set(ARCC_INCLUDE_DIR "C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/include")
# Rcc executable
set(ARCC_RCC_EXECUTABLE "C:/msys2/mingw64/bin/rcc.exe")
set(ARCC_RCC_LIST_OPTIONS "--list")
# Rcc job
set(ARCC_LOCK_FILE "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/RCCres.lock")
set(ARCC_SOURCE "C:/Temp/WBOIT_tester-master/res.qrc")
set(ARCC_OUTPUT_CHECKSUM "EWIEGA46WW")
set(ARCC_OUTPUT_NAME "qrc_res.cpp")
set(ARCC_OPTIONS "-name;res")
set(ARCC_INPUTS "C:/Temp/WBOIT_tester-master/Eye.png")
